[general]
version = 4
name = Standard
definition = taz_pro_lb_hs

[metadata]
quality_type = standard
type = quality
material = Generic_PETg
weight = 0
setting_version = 19

[values]
adhesion_type = skirt
bottom_thickness = 1.6
brim_line_count = 10
cool_fan_full_layer = 5
cool_fan_speed_max = 100
cool_fan_speed_min = 20
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 25
cool_min_speed = 5
default_material_print_temperature = 260
expand_skins_expand_distance = 0
fill_outline_gaps = True
layer_0_z_overlap = 0.5
layer_height_0 = 0.5
line_width = 0.8
material_bed_temperature = 80
material_bed_temperature_layer_0 = 85
material_final_print_temperature = 255
material_initial_print_temperature = 260
material_keep_part_removal_temperature = True
material_part_removal_temperature = 50
material_print_temperature = 265
material_print_temperature_layer_0 = 260
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 1
retraction_extra_prime_amount = 0.5
retraction_extrusion_window = 2
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_speed = 10
skin_overlap = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 30
speed_layer_0 = 10
speed_print = 30
speed_slowdown_layers = 2
speed_topbottom = 30
speed_travel_layer_0 = 100
speed_wall = 30
speed_wall_0 = 25
speed_wall_x = 30

support_bottom_stair_step_height = 1
support_bottom_stair_step_width = 3
support_enable = False
support_infill_rate = 20
support_join_distance = 3
support_hibiscusmal_diameter = 3.0
support_offset = 0
support_xy_distance_overhang = 0.8
support_xy_overrides_z = z_overrides_xy
top_bottom_thickness = 1.6
top_thickness = 1.6
wall_line_count = 2
wall_thickness = 1.6

